petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexSetMinRadius

Sets the minimum distance from the cell centroid to a face

### Synopsis

    #include "petscdmplex.h"
    #include "petscfe.h"
    PetscErrorCode DMPlexSetMinRadius(DM dm, PetscReal minradius)

Logically collective

### Input Arguments

| dm | - the DM
| minradius | - the minium cell radius

### See Also

DMSetCoordinates()

### Level

developer

### Location

src/dm/impls/plex/plexgeometry.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages